/* =========================================================

     Style Sheet for Geant4Py (Basic)

                                             2005 Q
==========================================================*/

BODY {
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
  font-size:    14px;
  color: #000000;
  background-color: #FFFFFF;
  margin-left: 8pt;
}


H1 {
	font-size: 24px;
	padding-left:0pt;
	border-bottom: 1px solid #000000;
	width: 100%;
	margin-top:4pt;
	margin-bottom:1.2em;
}

H2 {
	font-size:	18px;
  padding-left: 4pt;
	border-left: 12px solid #000000;
	border-bottom: 1px solid #000000;
	width: 90%;
	margin-top:4pt;
	margin-bottom:1.2em;
}

H3 {
	font-size:	16px;
	padding-left: 0pt;
	margin-left:0pt;
	margin-top:4pt;
	margin-bottom:1.2em;
}

H4 {
	font-size:	14px;
	padding-left:0pt;
	margin-left:0pt;
	margin-top:4pt;
	margin-bottom:1.2em;
}

P {
	padding-left:4pt;
	margin-top:2pt;
	margin-bottom:1.2em;
	width:80%
}

UL,OL,DL {
	padding-left:4pt;
	margin-left:10pt;
	margin-top:2pt;
	margin-bottom:1.2em;
}

TD {
	vertical-align: top;
}

PRE {
  font-size: 14px;
  font-family:"Courier New", Courier, mono;
  border-style: solid;
  border-color:#006699;
  border-width: 1pt;
  padding: 10px;
  width: 80%;
  background-color:#ECF0FF;
  margin-left: 50px;
	margin-top:0pt;
	margin-bottom:1.5em;
}


/* ====================================================================
       classes
=====================================================================*/

.submenu {
	font-size:12px;
}

.footer {
	font-size:12px;
}

.indent {
	margin-left: 20px;
}

.font-color-0 {
	color:#336699;
}

.font-color-1 {
	color:#FF6633;
}


/* ====================================================================
       IDs
=====================================================================*/
#title_header {
  background-image:url(../images/top_bg.png);
}

#indent {
	margin-left: 20px;
}

#cutout {
	width: 850px;
	margin-left: 12pt;
	background-color:	#C4ECFF;
	padding:4pt;
	border: 1px solid #006699;
}

#font-color-0 {
	color:#336699;
}

#font-color-1 {
	color:#FF6633;
}
